1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Compatibility with Mavericks

Discussion in 'Logic Wishlist' started by lincland, Oct 30, 2013.

  1. lincland

    lincland New Member

    How about a fix to make Logic 8 compatible with Mavericks. I just lost a lot of money and a few year's work.
     
  2.  
  3. mmm42

    mmm42 Senior member

    That is not gonna happen. Apple would never release an update for an app that has been replaced by not one, but two new versions in the past 4 years. And we also went from 10.6 (2009) to 10.9 (in 2013) (= 4 OS versions)

    Either you don't upgrade the OS on your old machine or you do upgrade to Logic Pro X. But you can't do only one step and expect everything to work.
     
  4. Fabulowsky

    Fabulowsky Member

    Backups are so important ...
    I use and enjoy mountain lion + logic 9 and X, but just in case i have my full backup of 10.6.8 + logic 7 to 9 installed there ;-)
     
  5. ignatius

    ignatius New Member

    you were using logic8 and updated to mavericks? why?
     

Share This Page